| Home | Libraries | People | FAQ | More

## Global expand_fwd

boost::interprocess::expand_fwd

## Synopsis

    // In header: <boost/interprocess/containers/allocation_type.hpp>

    static const allocation_type expand_fwd;

| Copyright © 2005-2012 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)